<?php

/*
  MailBeez Automatic Trigger Email Campaigns
  http://www.mailbeez.com

  Copyright (c) 2010 - 2012 MailBeez

  inspired und in parts based on
  Copyright (c) 2003 osCommerce

  Released under the GNU General Public License
 */

mh_define('MAILBEEZ_VIEW_DASHBOARD_TITLE', 'Dashboard');
mh_define('MAILBEEZ_VIEW_OVERVIEW_DESCRIPTION', 'MailBeez CRM Dashboard');
